### Method

# Ggit Signature get_email

#### Declaration [src]

    const gchar*
    ggit_signature_get_email (
      GgitSignature* signature
    )

#### Description [src]

Gets the email of the person.

#### Return value

Type: `const gchar*`

The email of the person or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.